PostgreSQL 8.3 + Vista Ultimate 64